## s6-66-init-diversity 0.0.0.2experimental1

=== debian/changelog ===
s6-66-init-diversity (0.0.0.2experimental1) UNRELEASED; urgency=medium

  * Cleaned up, renamed & reconfigured for 2025 init-diversity remaster.

 -- ProwlerGr <Prowler73@gmail.com>  Fri, 13 Jun 2025 22:22:22 +1000

s6-66-init (0.0.0.1experimental5) UNRELEASED; urgency=medium

  * Modified Recommends/Suggests to acommodate for upstream changes

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 01 Jun 2024 22:22:22 +1000

s6-66-init (0.0.0.1experimental4) UNRELEASED; urgency=medium

  * Modified Recommends/Suggests

 -- ProwlerGr <Prowler73@gmail.com>  Sun, 17 Mar 2024 22:22:22 +1000

s6-66-init (0.0.0.1experimental3) UNRELEASED; urgency=medium

  * Removed configuration of /etc/66/init.conf which conflicted with packaged 66 install
  * Installs /sbin/init-s6-66 to work with live boot

 -- ProwlerGr <Prowler73@gmail.com>  Sun, 25 Feb 2024 22:22:22 +1000

s6-66-init (0.0.0.1experimental2) UNRELEASED; urgency=medium

  * set to install under /lib/init for multi-init instead of replacing /sbin/init. Requires modified grub (which has been packaged as a dependency).
  * experimental bundled 66 boot init scripts for debian based distros

 -- ProwlerGr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000
