=== debian/control ===
Source: s6-66-init-diversity
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/s6-66/s6-66-init-diversity
Vcs-Browser: https://gitlab.com/init-diversity/s6-66/s6-66-init-diversity
Vcs-Git: https://gitlab.com/init-diversity/s6-66/s6-66-init-diversity.git

Package: s6-66-init-diversity
Section: init-diversity
Priority: optional
Architecture: all
Depends:
 execline,
 s6-linux-utils,
 s6-portable-utils,
 skalibs-dev,
 s6-66-services (>= 0.0.0.2),
 66 (<< 0.8.0.0), 
 oblibs, 
 66-tools, 
 66-service-boot (<< 3.8.0),
 66-service-boot-user, 
 66-service-scandir,
 init-diversity-tools,
 grub-init-diversity | grub-multi-init-enabler,
Recommends:
 s6-rc-init-diversity,
 runit-init-diversity,
 openrc-init-diversity,
 dinit-init-diversity,
 sysvinit-init-diversity,
Provides:
 s6-66-init,
Replaces:
 s6-66-init,
Conflicts:
 s6-66-init,
Description: Deploys the s6-66 init as pid-1 on debian based distro's.
 Provides package dependencies & post install script to set-up a barebones s6-66 system on debian based distro's.
 This package is intended for s6-66 to be installed alongside other inits.
